/* Designed by Babuk - Como technologies */
/* Created date - 6th april 2011 */
/* CSS Document */

@import "common.css";
/*@import "fonts.css";*/
/* ____________________________________________________________________________

              This Styles for using tooltime website all Pages
   ____________________________________________________________________________ */

body{margin:0px; padding:0px; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; text-align:left; color:#F2F2F2; text-decoration:none; background:#343434 url(../images/bg-pic.jpg) top left repeat-x;}

a		{text-decoration:none; color:#FF931E;}
a:hover	{text-decoration:underline; color:#FF931E;}
a img	{border:0px;}
:focus  {outline:0;}

/* Heading */
h1, h2, h3, h4          { color:#F2F2F2; font-weight:bold; font-size:16px; text-align:left; line-height:19px; font-family:Verdana, Arial, Helvetica, sans-serif; margin:0px; text-shadow: 2px 2px 3px #111111; }
h2                      { font-size:18px; font-weight:normal;}
h3                      { margin-bottom:1.5em; color:#253033; font-size:1.25em; }
h4                      { margin-bottom:1.6em; color:#494848; font-size:1.05em; }
h5                      { font-size:1.05em; }
h6                      { font-size:1em; }
h1 a, h1 a:hover, h2 a, h2 a:hover, h3 a, h3 a:hover,h4 a, h4 a:hover { font-weight:normal; padding:0px; }

h1 a{ text-decoration:none;}
h1 a:hover{ text-decoration:none;}

/* Table */
th{ padding:0; text-align:left; vertical-align:top; }
td { padding:0; vertical-align:top;}

/* Paragraph */
p, address              { padding:0px; margin:0px;}
address                 { font-style:normal;}
del						{ font-size:12px; font-weight:normal; color:#666666;}

/*letter*/
.capital-txt{ text-transform: uppercase;}

/* Form */
form                    { display:inline;}
input, select           { text-align:left;}
textarea                { overflow:auto;}

/* Lists */
ul,ol                   { list-style:none; margin:0px; padding:0px;}
dt                      { display:block;}

/*position*/
.pos-rel{ position:relative;}
.pos-abs{ position:absolute;}
.pos-fix{ position:fixed;}

/* align */
.f-left, .left      { float:left;}
.f-right, .right    { float:right;}
.v-top              { vertical-align:top;}
.v-middle           { vertical-align:middle;}
.v-bottom           { vertical-align:bottom;}
.a-left             { text-align:left;}
.a-center           { text-align:center;}
.a-right            { text-align:right;}
.a-justify          { text-align:justify;}

.mar-lft-1{margin-left:1px;}

.main-warpper{ padding:0px; margin:0px 0px 0px 0px; position:relative; width:100%; height:100%;}
.warpper{ width:980px; margin:0px auto; padding:0px; position:relative; min-height:700px;  }

.header{ padding:0px 16px 0px 16px; position:relative; min-height:60px;}
.header-inner{  padding:0px 0px 33px 0px; text-align:center;}
.header-logo{ float:left; padding:9px 0px 0px 0px;}
.header-phone{ float:right; margin:87px 0px 16px 0px;}
.phone-bg{ background:url(../images/phone-bg.png) left top no-repeat; width:180px; font-size:14px; line-height:25px; font-weight:bold; color:#000000; padding:0px; margin:0px;}
.contact-bg{ background:url(../images/contact-bg.png) right top no-repeat; width:109px; font-size:14px; text-transform:uppercase; color:#f79327; line-height:25px;  padding:0px; margin:0px;}
.contact-bg a{ color:#f79327;}
.contact-bg a:hover{ color:#f79327; font-weight:bold;}
.contact-bg a.active{color:#f79327; font-weight:bold;}

/*--search--*/
.search-part{ padding:30px 0px 0px 0px; margin:0px; float:right;}
.search-lft{ background:url(../images/search-lft.gif) left top no-repeat; width:6px; height:29px; float:left;}
.search-cen{ background:url(../images/search-cen.gif) left top repeat-x; width:107px; height:29px; float:left;}
.search-cen input { width:102px; border:0px; margin-top:2px;}
.search-rht{ background:url(../images/search-btn.gif) right top no-repeat; width:29px; height:29px; float:left;}

.cen-strip{ /*background:url(../images/center-strip.png) top center repeat-y;*/ background:#fff; }
.cen-strip-home{ background:#fff url(../images/home-picture.jpg) top left no-repeat; }
.bootom-strip{ background:url(../images/bottom-strip.png) bottom center no-repeat; height:17px;}
.side-line-top{ background:url(../images/side-line.png) left top repeat-x; padding:5px 0px 0px 0px;}
.side-line-bot{ background:url(../images/side-line.png) left bottom repeat-x; padding:0px 0px 5px 0px;}

.center-content{ padding:47px 10px 30px 30px; position:relative; *z-index:-1;}

.lft-colum{ width:330px; float:left;}
.rht-colum{ width:500px; float:right; margin-top:42px; position:relative;}
.cen-colum{ width:233px; float:left; margin-top:40px; position:relative;}
.rht-side-colum{ width:358px; float:right; margin-top:42px; padding-right:0px;}

.dot-x-top{ background: url(../images/dot-x.gif) top left repeat-x; margin-top:24px; padding:0px 0px 0px 0px;}
.dot-x-bottom{ background: url(../images/dot-x.gif) bottom left repeat-x; padding-bottom:22px;}

.clr{ padding:0px; margin:0px; clear:both;}
.body-copy{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; text-align:left; color:#F2F2F2; line-height:18px;}

/*dropdown menu part*/
.nav {float:left; background-image:url(../images/menu-strip.png); background-position:top left; background-repeat: repeat-x; position:relative; }
.nev-wrapper {clear: both;	float: left;}
.nav-left {	background: url(../images/menu-lft.png) no-repeat top left;	float:left; width: 11px; height:43px;}
.nav-right {background: url(../images/menu-rht.png) no-repeat top right; float:left; width:8px; height:43px;}
.nav ul {	/*width:648px;*/float: left; margin: 0; list-style: none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; width:929px; height:43px; over-flow:hidden;}
.nav li {float:left; padding:6px 44px 6px 33px; position: relative; z-index:103; display:block; text-align:center; }
.nav li.bullet{background: url(../images/bullet.gif) no-repeat right center; over-flow:hidden;}
.nav li.last {background:none;}
.nav li:hover {	z-index:104;}
.nav li a {display: block;	line-height:17px; overflow:hidden; color:#DBDCDC; cursor:pointer; padding:5px 0px 5px 0px; text-shadow: 1px 2px 0px #000;}
.nav li a:hover {line-height:17px;	overflow:hidden; color:#FF931E; text-shadow: 1px 2px 0px #000; font-weight:normal;}
a .menu-left {background: url(images/menu_left.gif) no-repeat left top; width:8px; line-height:17x;	display: block;	text-align:center;}
a .menu-mid-first {background: url(images/menu_mid.gif) repeat-x top left;	line-height:17px;	display: block; text-align:center;}
a .menu-mid {background: url(images/menu_mid.gif) repeat-x top left; line-height:17px;	display: block;	/*width:118px;*/}
a .menu-mid-last {background: url(images/menu_mid.gif) repeat-x top left;	line-height:17px;	display: block;	 /* width:208px; padding-left:14px;*/}
a .menu-right {background: url(images/menu_right.gif) no-repeat top left;	width:8px;	line-height:17px;	display: block;	}
.nav li a:hover .menu-mid,
.nav li.active a .menu-mid,
.nav li:hover a .menu-mid{background-position: 0 -37px;	line-height:17px;}
.nav li a:hover,.nav li.active a,.nav li.hover a,.nav li:hover a {color:#FF931E; /*font-weight:bold;*/ text-decoration:none;}
.nav li.active a{color:#FF931E; /*font-weight:bold;*/ text-decoration:none; /*text-shadow: 1px 2px 0px #000;*/ }

.nav li:hover .sub,
.nav li.hover .sub {display:block; }
.nav li .sub {display: none; position:absolute; top:27px; left:-20px; background:url(../images/submenu_top.png) no-repeat; width:172px; padding-top: 9px;}
.nav li ul {background: url(../images/dot-bg.png) repeat; width:163px; height:auto; margin:0;	padding: 0 5px 0px; list-style: none; font-size:14px; }
.nav li ul.big-bg {background: url(../images/dot-bg-big.png) repeat; width:240px; height:auto; margin:0; padding: 0 5px 0px; list-style: none; font-size:14px; text-align:center; }

.nav li:hover li,
.nav li.active li {	width: 100%; min-height:18px; padding: 1px 0 2px; border-bottom:1px solid #4d4d4d; /* background: none !important; */}
.top-line{border-top:1px solid #4d4d4d; margin-top:10px;}
.nav li:hover li a,
.nav li.active li a {color:#DBDCDC; /*background: none !important;*/ line-height:18px; padding: 5px 3px 6px 3px; text-indent: 1px; text-shadow: 0px 0px 0px #000; z-index:111; position:relative; font-weight:normal;}
.nav li:hover li a:hover,
.nav li.active li a:hover {color:#FF931E;/*background: #165B9F !important;*/text-decoration: none;	line-height: 18px; /*text-shadow: 1px 3px 0px #000; font-weight:bold;*/}
/*IE*/
.nav li li a:hover,.nav li li a:hover {	color: #DBDCDC; /*background:#165B9F !important;*/text-decoration: none;line-height: normal;}/**/
.nav li:hover li a.current{color:#FF931E; text-decoration: none;	line-height: normal; /*text-shadow: 1px 3px 0px #000; font-weight:bold;*/ } 
.nav .btm-bg { background:url(../images/bottom-down.png) no-repeat top center; width:174px; height:15px; overflow: hidden;	clear: both;}
.nav .btm-bg-big { background:url(../images/bottom-down-big.png) no-repeat top center; width:250px; height:15px; overflow: hidden;	clear: both;}
.content-bottom {width: 710px; background: transparent url(images/content_bottom.png) no-repeat top; height: 13px; float: left;}
/*----------------end-----------------*/
/*Slideshow*/
.slider-bg{ background-image:url(../images/slider-bg.png); background-position:0px 0px; background-repeat:no-repeat; position:relative; width:470px; float:right; height:470px; margin-right:4px;}
#slides {position:absolute; top:0px; right:-1px; z-index:100; padding:0px; margin:0px;}
/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/
.slides_container {	width:470px; overflow:hidden; position:relative; display:none;}
/*	Each slide	Important:	Set the width of your slides If height not specified height will be set by the slide content Set to display block*/
.slides_container div.slide {width:470px; height:470px;	display:block;}
/*	Next/prev buttons*/
#slides .nav-bg{ background:url(../images/nav-bg.png) top left no-repeat; position: absolute; top:0px; width:39px; height:94px; left:-50px; }
#slides .next,#slides .prev {position:absolute; top:10px;left:4px; width:28px; height:28px; display:block; z-index:101;}
#slides .next {left:5px; top:52px;}
/*	Pagination*/
.pagination {	margin:10px auto 0;	width:70px; display:none;}
.pagination li {float:left;	margin:0 1px;	list-style:none;}
.pagination li a {display:block;width:12px;	height:0;	padding-top:12px; background-image:url(../images/pagination.png);background-position:0 0;float:left;overflow:hidden;}
.pagination li.current a {	background-position:0 -12px;}


/*Caption*/
.caption {	/*z-index:500;*/ position:absolute;	bottom:-35px; left:0; text-align:right; padding:10px 15px 0 25px; background: url(../images/captioin-bg.png) top center repeat; height:40px; width:427px; color:#fff; text-shadow:none;}
.caption-main{position:relative; height:40px;}
/*.caption {	position:absolute;	bottom:-35px; left:0; text-align:right; padding:0px 15px 0 25px; line-height:44px; background: url(../images/captioin-bg.png) top center no-repeat; width:427px; color:#fff; text-shadow:none;}*/
.caption p{ padding:0px; margin:0px;}
.slide-rht-bottom{position:absolute; background:url(../images/slide-rht-bottom.png) right bottom no-repeat; width:12px; height:13px; bottom:0px; right:0px; z-index:111;}



.slide-lft-bottom{position:absolute; background:url(../images/slide-lft-bottom.png) left bottom no-repeat; width:9px; height:7px; bottom:3px; left:1px; z-index:112;}
.slide-lft-top{position:absolute; background:url(../images/slide-lft-top.png) left bottom no-repeat; width:10px; height:10px; top:0px; left:0px; z-index:101;}
.slide-rft-bot{position:absolute; background:url(../images/slide-rht-top.png) right bottom no-repeat; width:11px; height:12px; top:0px; right:0px; z-index:114;}
.slide-bot{position:absolute; background:url(../images/slide-bottom.png) right bottom no-repeat; width:470px; height:10px; bottom:0px; left:0px; z-index:115;}

.thumb-part{background:url(../images/them-bg.gif) repeat-x top left; position:relative;}
.thumb-wid{ width:980px; margin:0px auto; padding:0px;}
.thum-part{ min-height:300px; padding:22px 0px 0px 14px;}
.thum-picbg{ background:url(../images/thumbbg-img.png) right top no-repeat; width:234px; float:left; padding:0px 0px 0px 0px; line-height:44px; position:relative; margin-right:7px; text-align:center;}
.thum-picbg img{ padding:0px 7px 0px 0px;}
.thum-picbg a{text-decoration:none; }
.thum-picbg a:hover{text-decoration:none;}
.thum-part h1{ color:#F2F2F2; font-weight:bold; font-size:13px; text-align:left; font-family:Verdana, Arial, Helvetica, sans-serif; height:20px; margin-bottom:13px; overflow:hidden; line-height:19px; padding:11px 10px 0px 15px; text-shadow: 2px 2px 3px #111111; }
.thumb-img{min-height:180px;}
.thum-picbg .curverht-bot{ background:url(../images/cruve-rht-bot.png) right bottom no-repeat; bottom:2px; right:1px; position:absolute; width:15px; height:16px;}
.thum-picbg .curvelft-bot{ background:url(../images/cruve-lft-bot.png) right bottom no-repeat; bottom:2px; left:0px; position:absolute; width:11px; height:16px;}


#menu-part{padding:0px 0px 0px 0px; margin:0px; margin-top:0px; font-size:44px; font-family: 'ZagRegular', sans-serif; text-transform:uppercase;  }
#menu-part ul{ padding:0px 3px 3px 0px;  margin:0px;}
#menu-part li{ padding:0px; font-family: 'ZagRegular', sans-serif; line-height:44px;}
#menu-part li a{ color:#acacac; text-decoration:none; padding:0px; margin:0px;}
#menu-part li a:hover{color:#cc0000; text-decoration:none; padding:0px; margin:0px;}
#menu-part li.orange-tab a{ color:#f3b800; text-decoration:none; padding:0px; margin:0px;}
#menu-part li.orange-tab a:hover{color:#cc0000; text-decoration:none; padding:0px; margin:0px;}
#menu-part a:hover, #menu-part #current a{color:#fff; text-decoration:none;}
#menu-part a:hover , #menu-part #current a { color:#fff; text-decoration:none;}			

/* arrow menus */
#tab-arrow{ padding:30px 0px 3px 0px; margin:0px 0px 0px 12px; font-size:16px; float:left; font-family: 'ZagRegular', sans-serif; background:url(../images/downtab_bg.png) bottom left repeat-x; width:581px;}
#tab-arrow ul{ padding:0px; margin:0px; list-style:none; clear:both; }
#tab-arrow li{ padding:0px 10px 10px 10px; float:left; background:url(../images/dot_tab-lft.gif) right center  no-repeat; text-transform:uppercase;}
#tab-arrow li.none-dot{ background-image:none;}
#tab-arrow li.pad-non{padding:0px 10px 10px 0px;}
#tab-arrow li a{color:#666666; padding:10px 0px 0px 0px;  text-decoration:none; display:block; font-family: 'ZagRegular', sans-serif;}
#tab-arrow li a span{color:#666666; padding:10px 0px 0px 0px;  text-align:center;}
#tab-arrow li a:hover{ color:#baeeff; text-decoration:none;}
#tab-arrow li a:hover span{ color:#b60000;background:url(../images/down-arror.gif) 50% 20% no-repeat;}
#tab-arrow li a.active{background:url(../images/down-arror.gif) 50% 20% no-repeat; color:#b60000; text-decoration:none;}
#tab-arrow li a.active span{background:url(../images/down-arror.gif) 50% 20% no-repeat; color:#b60000;}

.org-color{ color:#FF931E; text-align:center; font-size:16px; font-weight:bold; padding-top:15px;}
.font-12{ font-size:12px;}
.font-14{ font-size:14px;}

.red-link a{ color:#c30017; text-decoration:none;}
.red-link a:hover{ color:#909090; text-decoration:none;}

.org-link a{ color:#FF931E; text-decoration:underline;}
.org-link a:hover{ color:#FF931E; text-decoration:none;}


.re-collapse a{ color:#FF931E; text-decoration:underline;}
.re-collapse a:hover{color:#FF931E; text-decoration:none;}


.read-more a{ color:#FF931E; text-decoration:underline;}
.read-more a:hover{ color:#FF931E; text-decoration:none;}


.blue-link a{ color:#0033FF; text-decoration:underline;}
.blue-link a:hover{ color:#0033FF; text-decoration:none;}


.green-link a{ color:#7bcc34;text-decoration:none;}
.green-link a:hover{color:#909090; text-decoration:none;}

.con-bg{ background:url(../images/con_bg.jpg) top left no-repeat; width:330px;}
.read-bg{ background:url(../images/read_bg.png) right bottom no-repeat;}
.more-arrow{ background:url(../images/arrow-more.png) right center no-repeat;}

.content-pic{ padding:5px 0px 0px 0px; margin:0px;}
.content-pic img{ float:left; padding:5px 20px 0px 10px;}

.dot-y{ background:url(../images/dot.gif) right top repeat-y;}
.dot-x{ background:url(../images/dot-x.gif) right bottom repeat-x;}

.expandable{ padding:0px;}
.expandable p{ line-height:20px;}


ul#category-menu{ padding:5px 5px 5px 5px; margin:0px;}
ul#category-menu li{ padding:0px 0px 0px 5px; line-height:20px; margin:0px; text-align:center;}
ul#category-menu a{text-decoration:none; color:#DBDCDC; font-size:16px;  padding:0px 0px 0px 10px; }
ul#category-menu a:hover{ text-decoration:none; color:#FF931E; padding:0px 0px 0px 10px; font-weight:bold;}
ul#category-menu a.active{ text-decoration:none; color:#FF931E; padding:0px 0px 0px 10px; font-weight:bold;}

.thumb-pic-list{ padding:30px 0px 0px 0px; position: relative;}
.thumb-pic-list ul{ padding:0px 0px 0px 0px;}
.thumb-pic-list li{ padding:0px 0px 0px 0px; margin:0px 10px 7px 0px; position:relative; background: url(../images/small-thub-bg.png) left top no-repeat; width:75px; height:75px; float:left; display:block;}
.thumb-pic-list li.none-margin{margin:0px 0px 7px 0px;}
.thumb-pic-list .thumb-pic-list{padding:1px 0px 0px 2px;}
.thumb-pic-list a{ display:block;}
.thumb-pic-list a:hover{ display:block;}

.thumb-pic-list .thumb-small-lft-top{ position:absolute; background:url(../images/thumb-small-lft-top.png) bottom right  no-repeat; width:10px; height:10px; top:0px; left:0px; z-index:4;}
.thumb-pic-list .thumb-small-rht-top{ position:absolute; background:url(../images/thumb-small-rht-top.png) bottom right  no-repeat; width:10px; height:10px; right:0px; top:0px; z-index:3;}
.thumb-pic-list .thumb-small-lft-bot{ position:absolute; background:url(../images/thumb-small-lft-bot.png) bottom right  no-repeat; bottom:0px; left:0px; width:10px; height:10px; z-index:2;}
.thumb-pic-list .thumb-small-rht-bot{ position:absolute; background:url(../images/thumb-small-rht-bot.png) bottom right  no-repeat; bottom:0px; right:0px; width:10px; height:10px; z-index:1;}

/*fooder*/
.footer{padding:0px 15px 0px 15px; position:relative; margin:0px; position: absolute; margin-top:-30px; width:948px; line-height:31px; position:relative;}
.footer-inner{ padding:9px 25px 0px 25px; line-height:13px; background:#343434 url(../images/footer-bg.gif) repeat top left; min-height: 21px;}
.footer-lft{ background:url(../images/footer-cruve-toplft.png) top left no-repeat; top:0px; left:0px; width:10px; height:10px; position:absolute; margin:0px 15px 0px 15px; }
.footer-rht{ background:url(../images/footer-cruve-toprht.png) top right no-repeat; top:0px; right:0px; width:10px; height:10px; position:absolute; margin:0px 15px 0px 15px; }
.footer-inner span{ padding:0px 0px 0px 0px;}
.footer-txt{color:#666666; font-size:10px; font-weight:normal; line-height:13px; }
.footer-link a{ color:#666666; text-decoration:none; font-size:11px; text-transform:uppercase; font-size:10px;}
.footer-link a:hover{ color:#FF931E; text-decoration:none;}
.footer-lft-part{float:left; width:48%;}
.footer-rht-part {float: right; text-align: right; width: 48%;}
/*fixed scroll*/
.fixed-top-bg{ background:url(../images/fixed-scroll-top.png) top center no-repeat; width:227px; height:14px;}
.fixed-cen-bg{ background:url(../images/fixed-scroll-cen.png) top center repeat-y; width:227px;}
.fixed-bot-bg{ background:url(../images/fixed-scroll-bot.png) bottom center no-repeat; width:227px; height:17px;}
#sidebar { width:220px; top:0px; left:15px; position:absolute; z-index:1;}
/*changes done for floating div*/
.sidebar-list{ display:block; padding-right:20px; padding-left:20px;}
.sidebar-list ul { padding:0px 0px 0px 10px ; /*background:url(images/fixed_bg.png) repeat top left; -moz-box-shadow: 2px 2px 3px #111111; -webkit-box-shadow: 2px 2px 3px #111111; box-shadow: 2px 2px 3px #111111; -moz-border-radius:5px 5px 5px 5px;  border-radius:5px 5px 5px 5px;  border:1px solid #2c2c2c; */}
/*.sidebar-list li{ margin: 0 0 0 10px; line-height:22px; font-size:12px; font-weight:bold;}	*/
/*changes done for floating div*/
.sidebar-list a{ line-height:22px; font-size:12px; font-weight:bold; color:#FF931E; text-decoration:underline; font-style:italic;}
.sidebar-list a:hover{color:#FF931E; text-decoration:none;}

.pic-box{ background:url(../images/image-bg.png) left top no-repeat; padding:1px 0px 0px 0px; min-height:248px; margin-bottom:30px; position:relative;}
.pic-box-lft-top{ background:url(../images/picbox-lft-top.png) right top no-repeat; width:11px; height:11px; left:0px; top:0px; position:absolute;}
.pic-box-rht-top{ background:url(../images/picbox-rht-top.png) right top no-repeat; width:13px; height:10px; right:2px; top:0px; position:absolute;}
.pic-box-rht-bot{ background:url(../images/picbox-rht-bot.png) right bottom no-repeat; width:17px; height:18px; right:2px; bottom:0px; position:absolute;}
.pic-box-lft-bot{ background:url(../images/picbox-lft-bot.png) left bottom no-repeat; width:17px; height:18px; left:0px; bottom:0px; position:absolute;}

.technology{ /*header of 2nd demo*/cursor: hand; cursor: pointer; margin: 5px 0; padding:0px;}
.openlanguage{ /*class added to contents of 2nd demo when they are open*/color:#cc0000;}
.closedlanguage{ /*class added to contents of 2nd demo when they are closed*/color:#2e347e;}
.thelanguage { background:url(images/dot-bg.gif) bottom repeat-x; padding-bottom:15px;}
.thelanguage p{ padding:0px; margin:0px;}
.answer-con{ color:#F2F2F2; padding:0px; margin:0px; line-height:18px;}

/*contact page*/
.contact-form{ padding:0px 0px 20px 0px; margin:0px;}
.contact-form label{ float:left; width:120px; padding:0px; margin:0px; font-size:12px; font-weight:bold; line-height:22px; }
.contact-form input{ font-size:11px; color:#000000; -moz-border-radius:5px;  border-radius:5px;  border:0px solid #cbcbcb; padding:0px 2px 0px 2px; height:22px; line-height:18px; width:205px;}
.contact-form textarea{font-size:11px; color:#000000; -moz-border-radius:5px;  border-radius:5px;  border:0px solid #cbcbcb; padding:2px 2px 2px 2px; height:70px; width:205px; font-family: Verdana, Arial, Helvetica, sans-serif;}

/*input button*/
.submit-button{ width:99px; height:29px; background-image:url(../images/input-up.png); background-position:left top; background-repeat:no-repeat; border:none; background-color: transparent; color:#FF931E; cursor: pointer; font-size:14px; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-align:left;  padding:2px 16px 10px 20px; text-shadow:#000 1px 0px 0px; }
.submit-button-over{ width:99px; height:29px; background-image:url(../images/input-over.png); background-position:left top; background-repeat:no-repeat; border:none; background-color: transparent; color:#FF931E; cursor: pointer; font-size:14px; font-weight:bold; font-family: Verdana, Arial, Helvetica, sans-serif; text-align:left; padding:2px 16px 10px 20px; text-shadow:#000 1px 0px 0px;}



/* for admin styles created by sathish on 21-4-11*/

.heading1  { color:#F2F2F2; font-weight:bold; font-size:16px; text-align:left; font-family:Verdana, Arial, Helvetica, sans-serif; margin:0px; text-shadow: 2px 2px 3px #111111; }

.body-copy{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; text-align:left; color:#F2F2F2; line-height:18px;}
.body-copy a{color: #FF931E; text-decoration: underline;}
.body-copy a:hover{color: #FF931E; text-decoration: none;}

.calloutbox-link{ line-height:22px; font-size:12px; font-weight:bold; color:#FF931E; text-decoration:underline; font-style:italic;}
.calloutbox-link a{ line-height:22px; font-size:12px; font-weight:bold; color:#FF931E; text-decoration:underline; font-style:italic;}
.calloutbox-link a:hover{color:#FF931E; text-decoration:none;}

.bodycopy-link{padding:0px;}
.bodycopy-link a{ color:#FF931E; text-decoration:underline;}
.bodycopy-link a:hover{ color:#FF931E; text-decoration:none;}

.footer-txt{color:#666666; font-size:10px; font-weight:normal; }
.footer-link a{ color:#666666; text-decoration:none; font-size:11px; text-transform:uppercase; font-size:10px;}
.footer-link a:hover{ color:#FF931E; text-decoration:none;}
